
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17756

[BCR1098][Android][Top Up Progresif] Confirmation to add to favourite screen for Mobile Number

does not have +673 pre-populated

13 September 2023 01:12 PM - wanansari wanansari

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Maintain Top Up Progresif -> Add Favourite-> Confirmation screen the field for Mobile Number is not populated with +673, so

when click next prompt invalid Mobile Number

History

#1 - 13 September 2023 08:02 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 13 September 2023 08:14 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 14 September 2023 11:45 AM - wanansari wanansari

- Status changed from Resolved to Closed
